IMG {
	BORDER-BOTTOM-COLOR: #000099; BORDER-LEFT-COLOR: #000099; BORDER-RIGHT-COLOR: #000099; BORDER-TOP-COLOR: #000099
}
TH {
	FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 9pt
}
TD {
	FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 9pt
}
B {
	FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 9pt
}
.smtxt {
	FONT-FAMILY: Arial,Helvetica,sans-serif; COLOR: BLACK; FONT-SIZE: 8pt; TEXT-DECORATION: none
}

.vsmtxt {
	FONT-FAMILY: Arial,Helvetica,sans-serif; COLOR: BLACK; FONT-SIZE: 7pt; TEXT-DECORATION: none
}

.mdwt {
	FONT-FAMILY: Arial,Helvetica,sans-serif; COLOR: WHITE; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.mdtxt {
	FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 9pt
}
.lgtxt {
	FONT-FAMILY: Arial,Helvetica,sans-serif; COLOR: BLACK; FONT-SIZE: 12pt; TEXT-DECORATION: none
}
.pgtitle {
	COLOR: #003366; FONT-SIZE: 12pt
}
.bdbrg {
	COLOR: #990000; FONT-WEIGHT: bold
}
.bdbrg2 {
	COLOR: #990000; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.tabon {
	BACKGROUND: #ffcc00
}
.nav {
	BACKGROUND: #003366; COLOR: white
}
.rb {
	BACKGROUND: #ffcc01
}

A.nav {
	COLOR: white
}
A.nav:visited {
	COLOR: white
}
A.nav:active {
	COLOR: red
}
A.nav:hover {
	COLOR: #ffcc00
}
A.smwt {
	COLOR: white; FONT-SIZE: 8pt
}
A.smwt:visited {
	COLOR: white; FONT-SIZE: 8pt
}
A.smwt:active {
	COLOR: red; FONT-SIZE: 8pt; TEXT-DOCORATION: underline
}
A.smwt:hover {
	COLOR: red; FONT-SIZE: 8pt
}
A.smtxt {
	COLOR: black; FONT-SIZE: 8pt
}

A.smtxt:active {
	COLOR: red; FONT-SIZE: 8pt
}

A.smtxt:hover {
	COLOR: red; FONT-SIZE: 8pt; TEXT-DECORATION: underline
}

A.vsmtxt {
	COLOR: black; FONT-SIZE: 7pt
}

A.vsmtxt:active {
	COLOR: red; FONT-SIZE: 7pt
}

A.vsmtxt:hover {
	COLOR: black; FONT-SIZE: 7pt; TEXT-DECORATION: underline
}

A.mdwt {
	COLOR: white
}
A.mdwt:visited {
	COLOR: white
}
A.mdwt:active {
	COLOR: WHITE
}
A.mdwt:hover {
	TEXT-DECORATION: underline
}


A.mdtxt {
	COLOR: black
}
A.mdtxt:visited {
	COLOR: black
}
A.mdtxt:active {
	COLOR: red
}
A.mdtxt:hover {
	COLOR: red
}




A.lgtxt {
	COLOR: black; FONT-SIZE: 12pt
}
A.lgtxt:visited {
	COLOR: black; FONT-SIZE: 12pt
}
A.lgtxt:active {
	COLOR: red; FONT-SIZE: 12pt
}

A.lgtxt:hover {
	COLOR: red; FONT-SIZE: 12pt; TEXT-DECORATION: underline
}



A.grn {
	COLOR: darkgreen
}
A.grn:visited {
	COLOR: seagreen
}
A.grn:active {
	COLOR: red
}
A.grn:hover {
	COLOR: limegreen
}
.bb {
	FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
A.nav2 {
	COLOR: white
}
A.nav2:visited {
	COLOR: white
}
A.nav2:active {
	COLOR: red
}
A.nav2:hover {
	COLOR: #ffcc00
}
TH.nav2 {
	BACKGROUND: #003366; COLOR: white; TEXT-ALIGN: center
}
